@media only screen and (max-width:1440px ) {
	.expertrightcontent .vc_column-inner .wpcf7 .wpcf7-form-control-wrap {
		width: 48%;
	}
}

@media only screen and (max-width:1380px ) {
	body.material .allBtn .nectar-button.large {
		width: 35%;
		margin: 6px 6px !important;
	}
}
@media only screen and (max-width:1200px ) {
  
}
@media only screen and (max-width:1024px ) {
	.footerSection .footerMenuInnerCol .vc_column-inner .wpb_wrapper h5 {
		font-size: 20px;
	}
	.footerSection .leftFooterInnerCol .vc_column-inner .wpb_wrapper h5 {
		font-size: 20px;
	}
/* 	#header-outer ul.sf-menu li.slide-out-widget-area-toggle {
		display:block !important;
	} */
	.off-canvas-menu-container.mobile-only ul.menu {
		display:none;
	}
	body #header-outer nav ul .megamenu .menuMegaBox ul.menu li a {
		padding: 2px 0px !important;
		font-size: 14px !important;
	}
}

@media only screen and (max-width:1000px ) {
	.showonMobile {
		display:block !important;
	}
	.sectionhide {
		display:none!important;
	}
}

@media only screen and (max-width:991px ) {
	.icons-with-section {
		padding-top: 60px !important;
		padding-bottom: 0px !important;
	}
	.herorightbox {
   		display: none !important;
	}
	.rightmainfooter {
		padding: 0px !important;
	}
	.rightmainfooter .vc_col-sm-6 {
		width: 50%;
		margin: 0 !important;
	}
	.privacybox .wpb_wrapper {
   	  display: flex;
	}
	.footertopSection {
   	 padding-top: 60px !important;
	}
	.footercopyright {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
		border-top: 1px solid #cecece;
		margin-top: 40px;
	}
	.expertSection {
    	padding-top: 60px !important;
    	padding-bottom: 40px !important;
	}
	.expertrightcontent .vc_column-inner .wpcf7 .wpcf7-form-control-wrap {
		width: 48.8%;
	}
	.expertleftcontent .vc_column-inner p {
        max-width: 100%;
	}
	.howItBox .vc_column-inner {  
		padding: 0px 20px 30px 20px;  
	}
	.off-canvas-menu-container li.menu-item-36 a {
        border: 1px solid;
        display: block !important;
        text-align: center;
        padding: 12px 0 12px 0 !important;
        border-radius: 8px;
        margin-top: 20px !important;
        font-size: 16px !important;
	}
	.off-canvas-menu-container li.menu-item-36 a:after{
		display:none !important;
	}
	.off-canvas-menu-container li.menu-item-37 a:after{
		display:none !important;
	}
	.off-canvas-menu-container li.menu-item-37 a {
		border: 1px solid;
		display: block !important;
		text-align: center;
		padding: 12px 0 12px 0 !important;
		border-radius: 8px;
		margin-top: 20px !important;
		font-size: 16px !important;
	}
	#slide-out-widget-area.slide-out-from-right {
		padding-left: 30px!important;
        padding-right: 30px !important;
	}
	.footerSection .footerMenuOne {
		width: 40%;
	}
	.footerSection .footerMenuTwo {
		width: 60%;
	}
	.footerSection .leftFooterInnerCol {
		width: 50%;
	}
	.footerSection .locationContactRow {
		margin-bottom: 0 !important;
	}
	.ourTeamRow .wpb_wrapper {
		row-gap: 12px;
	}
	.ourTeamRow .team-member {
		width: 49%;
	}
	.herosectionInnerMinCol > .vc_column-inner > .wpb_wrapper .heroIconCol .vc_column-inner .iwithtext .iwt-text h5 {
		font-size: 12px;
		line-height: 14px;
	}
	body.material .allBtn .nectar-button.large {
		width: 48%;
	}
	

	
	
}
@media only screen and (max-width:690px ) {
	body .blogPostContainer .item-main h3.post-heading {
		font-size: 26px !important;
		line-height: 35px !important;
		font-weight: 600;
	}
	html body .masonry.material .masonry-blog-item h3, .blog-recent.related-posts h3.title {
		font-size: 26px !important;
		line-height: 35px !important;
		font-weight: 600;
	}
	.related-posts[data-style=material] .meta-category {
		padding: 20px 0px 10px 14px !important;
	}
	.masonry.material .masonry-blog-item .meta-category {
		padding: 20px 30px 0 15px;
	}
	html body .masonry.material .masonry-blog-item .article-content-wrap {
		min-height: auto;
	}
	body .posts-container .content-inner .article-content-wrap .grav-wrap {
		top: -35px;
		left: 137px;
	}
	body .nectar-post-grid .nectar-post-grid-item .item-main {
		padding-bottom: 50px;
		min-height: auto;
	}
	.related-post-wrap .inner-wrap .article-content-wrap{
		min-height: auto;
	}
	.nectar-post-grid-wrap[data-style=content_under_image] .nectar-post-grid[data-card=yes] .nectar-post-grid-item .content {
		padding: 20px 10px !important;
	}
	html body .masonry.material .masonry-blog-item .article-content-wrap, html body .related-posts[data-style=material] .article-content-wrap {
		padding: 0px 15px 80px 15px !important;
	}
	.faqHoverWrap .toggles--minimal-shadow .toggle > .toggle-title a {
		padding: 20px 30px 20px 0px;
		font-size: 20px !important;
		line-height: 30px !important;
	}
	body .faqHoverWrap .toggles--minimal-shadow .toggle {
		padding: 0 20px !important;
	}
	.herosectionInnerMinCol .headerIconRow {
		width: 33%;
	}
	.herosection .wpb_wrapper .nectar-highlighted-text h1 {
		max-width: 660px;
		margin: 0 auto;
		font-size: 34px !important;
		line-height: 48px !important;
	}
	.homePartnnershipRow .heroleftbox .vc_column-inner .img-with-aniamtion-wrap .hover-wrap-inner {
		text-align: center;
	}
	.homePartnnershipRow .heroleftbox .vc_column-inner .img-with-aniamtion-wrap img {
		height: 150px;
		width: auto !important;
		margin: 0 !important;
		right: 30px;
	}
	.heroleftbox  {
		margin-bottom: 0px !important;	
	}
	.herosection .vc_column-inner .wpb_wrapper p {
		font-size: 18px;
		line-height: 28px;
		padding: 0 20px;
	}
	.servLogobox .vc_column-inner .img-with-aniamtion-wrap img {
        width: 100% !important;
        height: 33px !important;
        margin: 0 5px 0 4px !important;

	}
	.buildbox .vc_column-inner .nectar-fancy-ul ul li {
		padding-left: 20px;
		width: 50%;
		margin-bottom: 20px;
		padding-right: 5px;
	}
	.buildbox > .vc_column-inner {
		padding: 20px 10px 30px 10px;
	}
	.rightmainfooter {
		padding-left: 0px !important;
	}
	.footertopSection {
		padding-top: 40px !important;
	}
	.rightmainfooter .vc_col-sm-6 .vc_column-inner {
		padding: 20px !important;
	}
	.privacybox .vc_column-inner .wpb_wrapper {
		display: flex !important;
	}
	.footercopyright {
		padding-top: 20px !important;
		padding-bottom: 40px !important;
		border-top: 1px solid #cecece;
		margin-top: 20px;
	}
	.expertrightcontent .vc_column-inner .wpcf7 .wpcf7-form-control-wrap {
		width: 100%;
	}
	.expertleftcontent .vc_column-inner p {
		font-size: 16px;
		line-height: 28px;
	}
	.icons-with-section .iconWithBox .vc_column-inner .nectar-fancy-ul ul li {
		width: 100%;
		padding-left: 26px;
	}
	.secureFutureBox > .vc_column-inner {
		padding: 30px 20px 30px 20px;
	}
	.introductionSection .vc_column-inner .wpb_wrapper h3 {
		font-size: 20px;
		line-height: 30px;
	}
	.icons-with-section {
		padding-top: 40px !important;
		padding-bottom: 0px !important;
	}
	.rightmainfooter .vc_col-sm-6 {
		width: 100%;
		margin-bottom:16px !important;
	}
	.expertSection {
		padding-top: 40px !important;
		padding-bottom: 20px !important;
	}
	.howItBox .vc_column-inner {  
		padding: 30px 16px 30px 16px;  
	}
	.heroleftbox .vc_column-inner .img-with-aniamtion-wrap .inner  {
        width: 110%;
	}
	.heroleftbox .vc_column-inner .img-with-aniamtion-wrap img {
		width: 100% !important;
		margin-left: -20px;
	}
	.heroleftbox.inner_Industries .vc_column-inner .img-with-aniamtion-wrap .inner {
		width: 100%;
	}
	.heroleftbox.inner_Industries .vc_column-inner .img-with-aniamtion-wrap img {
		width: 100% !important;
		margin-left: 0px;
	}
	.heroleftbox.mobilewidthSet .vc_column-inner .img-with-aniamtion-wrap .inner  {
        width: 140%;
	}
	.heroleftbox.mobilewidthSet .vc_column-inner .img-with-aniamtion-wrap img  {
		width: 100% !important;
		margin-left: -75px;
	}
	.heroleftbox.fullWidthMobile .vc_column-inner .img-with-aniamtion-wrap .inner  {
		width: 100%;
	}
	.heroleftbox.fullWidthMobile .vc_column-inner .img-with-aniamtion-wrap img  {
		width: 100% !important;
		margin-left: 0px;
	}
	.licensesbox .vc_column-inner ul li {
		list-style: none;
		width: 50%;
		margin-bottom: 18px;
		color: #4937B3;
	}
	.footerSection  .leftFooterInnerCol {
        width: 100%;
        margin-bottom: 0 !important;
    }
	.footerSection .footerMenuInnerCol {
		width: 100% !important;
	}
	.footerSection .rightMenuCol .menu-spectrum-container ul li {
		width: 100% !important;
	}
	.footerSection .locationContactRow {
		margin-bottom: 0px !important;
	}
	.footerSection .rightMenuCol .widget ul li {
		margin-bottom: 6px;
	}
	.footerMenuInnerCol .vc_column-inner .wpb_text_column.wpb_content_element {
		margin-bottom: 10px;
	}
    .ourTeamRow .team-member {
        width: 100%;
		padding: 8px;
    }
	.ourTeamRow .wpb_wrapper {
        row-gap: 20px;
    }
	.topSet {
		margin-top: 0px;
	}
	.herosectionInnerMinCol .headerIconRow {
		width:33%;
	}
	body.material .allBtn .nectar-button.large {
		width: 100%;
	}
/* 	#slide-out-widget-area {
		width: 100% !important;
		padding: 100px 20px 20px 20px !important;
	}
	#slide-out-widget-area.slide-out-from-right-hover .inner-wrap>.inner .off-canvas-menu-container {
		margin: 0 !important;
	}
	#slide-out-widget-area.slide-out-from-right-hover[data-dropdown-func=separate-dropdown-parent-link] .inner-wrap>.inner>div.off-canvas-menu-container {
		margin: 0 !important;
	}
	#slide-out-widget-area.slide-out-from-right-hover .inner-wrap>.inner .off-canvas-menu-container ul li {
		margin: 20px 0 !important;
	}
	.material #slide-out-widget-area.slide-out-from-right-hover .inner-wrap>.inner .off-canvas-menu-container ul li > ul > li {
		margin: 4px 0 !important;
	}
	#slide-out-widget-area.slide-out-from-right-hover .inner-wrap>.inner {
		flex-direction: column;
	} */
}
@media only screen and (max-width:480px ) {

}
@media only screen and (max-width:380px ) {
	.homePartnnershipRow .heroleftbox .vc_column-inner .img-with-aniamtion-wrap img {
		height: 140px;
	}

}